---
term: doste ci
slug: doste ci
alt forms: []
search terms:
  glb:
  - doste ci
  - doste
  - ci
  eng:
  - buddy
  - pal
  epo:
  - amiĉjo
  - aminjo
  spa:
  - compañero
  - colega
  - cuate
ipa: ˈdoste t͡ʃi
ipa link: http://ipa-reader.xyz/?text=ˈdoste t͡ʃi&voice=Ewa
status: false
category: phrase
word class: b
trans html:
  eng: buddy, pal
  epo: amiĉjo, aminjo
  spa: compa&ntilde;ero, colega, cuate
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - buddy
    - pal
  epo:
  - - amiĉjo
    - aminjo
  spa:
  - - compañero
    - colega
    - cuate
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - doste
  - +
  - ci
  derived trans:
  - slug: doste
    text: doste
    word class: b
    trans:
      eng: friend
      epo: amiko
      spa: amigo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: ci
    text: ci
    word class: par
    trans:
      eng: denotes endearment or affection
      epo: -ĉjo, -njo (por karese nomi)
      spa: -ito (<em>denota cari&ntilde;o o afecto</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
...
